<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity 5</title>
</head>
<body>

	
	<main>
		<section>
			<header>
			<h2>Products Offered</h2><br>
			</header>

			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>

				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial projects is inclusive of charges</th>
					</tr>
				</tfoot>
				
				
			</table>


		</section>

		<section>
			<header>
				<h1>Contact Form</h1><br>
			</header>
			<form action="https//zuitt.co">
				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required><br>
				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required><br>
				<label for="email">Email:</label><br>
				<input type="text" name="email" id="email" required><br>
				<label for="contact">Contact Number:</label><br>
				<input type="text" name="contact" id="contact" required><br>
				<label for="service">Service Type:</label><br>
				<select name="service">
					<option value="front_end">Front End Programming</option>
					<option value="back_end">Back End Programming</option>
					<option value="full_stack">Full Stack Programming</option>

				</select><br>
				<label>Preferred Contact:</label><br>
				<input type="checkbox" name="email">
				<label for="email">Email</label><br>
				<input type="checkbox" name="phone">
				<label for="phone">Phone</label><br>
				<label for="package">Package:</label><br>
				<input type="radio" name="package" id="package1" value="basic">
				<label for="basic">Basic</label><br>
				<input type="radio" name="package" id="package2" value="premium">
				<label for="premium">Premium</label>

				<br><br>

				<label for="message">Message:</label><br>
				<textarea name="message" id="message" rows="4"></textarea><br>
				<button type="submit">Submit Inquiry</button><br>
				<button type="reset">Reset</button>





			</form>
		</section>
	</main>
</body>
</html>